본문 바로가기

벌새::Security

업데이트 : Google Chrome 22.0.1229.92

구글(Google) 업체에서 제공하는 오픈 소스 기반 웹 브라우저 Google Chrome 22.0.1229.92 버전이 업데이트 되었습니다. 

이번 버전에서는 자체 내장된 Adobe Flash Player 플러그인의 보안 취약점 문제를 해결한 Adobe Flash Player 11.4.31.110 버전이 업데이트 되었습니다.

 

또한 Critical 등급(1건), High 등급(1건), Medium 등급(2건), Low 등급(1건)에 대한 보안 취약점 문제를 해결한 5개의 보안 패치가 포함되어 있습니다.

 

(1) Critical 등급

  1. CVE-2012-5108 : Race condition in audio device handling.

(2) High 등급

  1. CVE-2012-2900 : Crash in Skia text rendering.

(3) Medium 등급

  1. CVE-2012-5109 : OOB read in ICU regex.
  2. CVE-2012-5110 : Out-of-bounds read in compositor.

(4) Low 등급

  1. CVE-2012-5111 : Plug-in crash monitoring was missing for Pepper plug-ins.

해당 웹 브라우저를 사용하시는 분들은 반드시 자동 업데이트(Chrome 설정 및 관리 → Chrome 정보)를 이용하여 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.